Warning: require_once(//wp-includes/widgets/class-wp-widget-recent-posts.php) [function.require-once]: failed to open stream: No such file or directory in /wp-includes/default-widgets.php on line 35

Fatal error: require_once() [function.require]: Failed opening required '//wp-includes/widgets/class-wp-widget-recent-posts.php' (include_path='.:/:/usr/local/php/pear5') in /wp-includes/default-widgets.php on line 35